Permalink
Browse files

Require riak-client 1.0.0

  • Loading branch information...
1 parent 749125e commit ca394ea353712a1cbee90baf86d8d2f4a4998369 @aphyr committed Mar 17, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile.rb
View
@@ -29,7 +29,7 @@
s.required_ruby_version = '>= 1.8.6'
- s.add_dependency('riak-client', '~> 1.0.0.beta')
+ s.add_dependency('riak-client', '~> 1.0.0')
end
Rake::GemPackageTask.new(gemspec) do |p|

0 comments on commit ca394ea

Please sign in to comment.